/* --- meyer css reset --- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

input, textarea, select {
	margin: 0;
	padding: 1px;
	font-size: 100%;
	font-family: inherit;
}
	
select { padding: 0; }

h1 { font-size: 150%; }
h2 { font-size: 135%; }
h3 { font-size: 125%; }
h4 { font-size: 120%; }
h5 { font-size: 110%; }
h6 { font-size: 100%; }

body {
    font: normal 13px "Helvetica Neue", Arial, Sans-serif;
	/*font: normal 14px "Lucida Grande", Helvetica, Verdana, Arial;*/
    background-color: #ddd;
    color: #111;
}

a, a:visited {
    color: #333;
    text-decoration: none;
}

a:hover {
    color: #000;
    text-decoration: underline;
}

div#window {
    background: #ddd;
    margin: 0 auto;
}

div#canvas {
    margin: 0 auto;
    background: #fff;
    width: 970px;
    /*height: 1000px;*/ /* to do */
}

div#top1 {
    height: 157px;
    background: #59b url("/maildebg.jpg");
    color: #fff;
}

div#logo {
	font: normal 28px "Lucida Grande", Helvetica, Verdana, Arial;
    -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px;
    margin: 75px 0 0 20px;
    width: 7em;
    padding: 0 0.3em 0 0.3em;
    background: #59c;
    color: #fff;
    font-weight: bold;
}

div#logo:hover {
    background: #6ad;
}

div#logo a {
    color: #fff;
    text-decoration: none;
}

div#top2 {
    height: 28px;
    background: #358;
    color: #fff;
    padding: 10px 8px 0 8px;
}

div#top2a {
    height: 28px;
    background: #eee;
    color: #b00;
    padding: 10px 8px 0 8px;
}

div#top3 {
    width: 728px;
    height: 90px;
    margin-top: 15px;
    /* background: #efe; color: #000; */
}

div#right {
    float: right;
    right: 20px;
    top: 50px;
    position: relative;
    width: 220px;
    background: #fff;
    line-height: 180%;
}

div#right, div#right div {
    -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;
}

div#right1 {
    margin: 8px;
    width: 188px;
    background: #cef;
    padding: 4px 8px;
}

div.login {
    margin: 12px 8px 8px 8px;
    width: 188px;
    background: #eee;
    padding: 4px 8px;
    text-align: left;
    font-size: 85%;
}

div.right2 {
    margin: 12px 8px 8px 8px;
    width: 188px;
    background: #eee;
    padding: 4px 8px;
}

div.login * .right {
    float: right;
}

#logininfo {
    color: #008;
}

div#left {
    float: left;
    margin: 20px;
    width: 240px;
}

div#left1 {
    background: #eee;
    color: #000;
    padding: 4px 8px;
    line-height: 180%;
}

div#middle {
    float: left;
    margin: 20px 20px 20px 10px;
    width: 430px;
}

div#middle1 {
    color: #000;
    padding: 4px 8px;
    width: 336px;
    height: 280px;
    /* border: 1px solid #888; background: #eef; */
}

div#footer {
    clear: both;
    height: 30px;
    color: #000;
    padding: 14px 8px 0 8px;
    margin: 0;
    background: #f4f4f4 url("/footerbg.gif");
    background-repeat: repeat-x;
}

.button {
    width: 100%;
    background: #fc4;
    text-align: center;
    border: 1px solid #fa0;
    margin: 6px 0;
    padding: 6px 0px;
    font-weight: bold;
    -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;
    background: #fa0 url("/buttonbg.gif");
    background-repeat: repeat-x;
}

.button:hover {
    background: #fa0 url("/buttonbghi.gif");
    background-repeat: repeat-x;
}

.button a:hover {
    text-decoration: none;
}

.busy {
	background-image: url('templates/mailde/gfx/loading.gif');
}

